.fifth-block {
    width: 100%;
    height: 293px;
    position: relative;
    top: 896px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    @media (max-width: 768px) {
        top: 980px;
    }

    @media (max-width: 425px) {
        top: 876px;
    }

    .fifth-block-wrap {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;

        @media (max-width: 768px) {
            align-items: center;
        }

        .fifth-block-up {
            display: flex;
            width: 100%;
            max-width: 1205px;
            height: 167px;
            align-items: center;

            @media (max-width: 1250px) {
                width: 1075px;
            }

            @media (max-width: 1131px) {
                width: 975px;
            }

            @media (max-width: 900px) {
                width: 825px;
            }

            @media (max-width: 768px) {
                width: 645px;
            }

            @media (max-width: 425px) {
                width: 400px;
            }

            @media (max-width: 375px) {
                width: 370px;
            }

            .fifth-block-up__left-side {
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                width: 608px;
                height: 84px;
                position: relative;
                top: -49px;

                @media (max-width: 425px) {
                    width: 400px;
                    top: 1px;
                    left: 12px;
                }

                .fifth-block-up__left-side-number {
                    display: flex;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: 500;
                    font-size: 14px;
                    line-height: 16px;
                    letter-spacing: 0.02em;
                    text-transform: uppercase;
                    color: #535353;
                    z-index: 1;
                }

                .fifth-block-up__left-side-text {
                    display: flex;
                    font-family: Gotham Pro;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 35px;
                    line-height: 139.5%;
                    color: #2E2E2E;
                    z-index: 1;
                }
            }

            .fifth-block-up__right-side {
                display: flex;
                width: 597px;

                @media (min-width: 425px) {
                    display: none;
                }
            }

            .fifth-block-up__down-layer {
                display: flex;
                position: absolute;
                font-family: Gotham Pro;
                font-style: normal;
                font-weight: bold;
                font-size: 175px;
                line-height: 167px;
                text-transform: uppercase;
                color: #EEEEEE;
                z-index: 0;
                top: 25px;
                left: 489px;

                @media (min-width: 1921px) {
                    left: 781px;
                }

                @media (max-width: 1440px) {
                    left: 229px;
                }

                @media (max-width: 1024px) {
                    font-size: 130px;
                    left: 138px;
                }

                @media (max-width: 900px) {
                    font-size: 130px;
                    left: 83px;
                    top: -20px;
                }

                @media (max-width: 768px) {
                    left: 111px;
                    top: -28px;
                    font-size: 100px;
                    line-height: 64px;
                }

                @media (max-width: 425px) {
                    left: 23px;
                    top: 36px;
                    font-size: 67px;
                }
            }
        }

        .fifth-block-down {
            width: 100%;
            display: flex;
            justify-content: center;

            @media (max-width: 425px) {
                display: none;
            }

            .fifth-block-down__wrap {
                display: flex;
                justify-content: space-between;
                align-items: center;
                width: 1205px;
                position: relative;
                top: -29px;

                @media (max-width: 1250px) {
                    width: 1075px;
                }

                @media (max-width: 1131px) {
                    width: 948px;
                }

                @media (max-width: 900px) {
                    width: 825px;
                    left: -4px;
                }

                @media (max-width: 768px) {
                    width: 700px;
                    left: 26px;
                }

                .fifth-block-down__item-icon1 {
                    display: flex;
                    background-image: url(../images/iq-hr/Mask_jde.png);
                    width: 115px;
                    height: 94px;
                }

                .fifth-block-down__item-icon2 {
                    display: flex;
                    background-image: url(../images/iq-hr/zengaz.png);
                    width: 86px;
                    height: 94px;
                }

                .fifth-block-down__item-icon3 {
                    display: flex;
                    background-image: url(../images/iq-hr/flamasats.png);
                    width: 159px;
                    height: 36px;
                }

                .fifth-block-down__item-icon4 {
                    display: flex;
                    background-image: url(../images/iq-hr/moccona.png);
                    width: 91px;
                    height: 77px;
                }

                .fifth-block-down__item-icon5 {
                    display: flex;
                    background-image: url(../images/iq-hr/duracell.png);
                    width: 159px;
                    height: 36px;
                }
            }
        }

        // !mobile----------------------------------------------------------------------

        .fifth-block-down-mobile {
            width: 100%;
            display: flex;
            justify-content: center;

            @media (min-width: 426px) {
                display: none;
            }

            .fifth-block-down-mobile__wrap {
                display: flex;
                justify-content: space-between;
                align-items: center;
                width: 400px;
                position: relative;
                top: -29px;

                .fifth-block-down-mobile__item-icon1 {
                    display: flex;
                    justify-content: center;
                    align-items: center;

                    .fifth-block-down-mobile__item-icon1__wrap {
                        display: flex;

                        .fifth-block-down-mobile__item-icon1-icon {
                            display: flex;
                            background-image: url(../images/iq-hr-mobile/jde_logo.png);
                            width: 69px;
                            height: 57px;
                        }

                        // .fifth-block-down-mobile__item-icon1-icon {
                        //     display: flex;
                        //     background-image: url(../images/iq-hr/Mask_jde.png);
                        //     width: 115px;
                        //     height: 94px;
                        // }
                    }
                }

                .fifth-block-down-mobile__item-icon2 {
                    display: flex;
                    justify-content: center;
                    align-items: center;


                    .fifth-block-down-mobile__item-icon2__wrap {
                        display: flex;

                        .fifth-block-down-mobile__item-icon2-icon {
                            display: flex;
                            background-image: url(../images/iq-hr-mobile/zengaz_logo.png);
                            width: 53px;
                            height: 57px;
                        }

                        // .fifth-block-down-mobile__item-icon2-icon {
                        //     display: flex;
                        //     background-image: url(../images/iq-hr/zengaz.png);
                        //     width: 86px;
                        //     height: 94px;
                        // }
                    }
                }

                .fifth-block-down-mobile__item-icon3 {
                    display: flex;
                    justify-content: center;
                    align-items: center;


                    .fifth-block-down-mobile__item-icon3__wrap {
                        display: flex;

                        .fifth-block-down-mobile__item-icon3-icon {
                            display: flex;
                            background-image: url(../images/iq-hr-mobile/flamagas_logo.png);
                            width: 133px;
                            height: 31px;
                        }

                        // .fifth-block-down-mobile__item-icon3-icon {
                        //     display: flex;
                        //     background-image: url(../images/iq-hr/flamasats.png);
                        //     width: 159px;
                        //     height: 36px;
                        // }
                    }
                }

                .fifth-block-down-mobile__item-icon4 {
                    display: flex;
                    justify-content: center;
                    align-items: center;


                    .fifth-block-down-mobile__item-icon4__wrap {
                        display: flex;

                        .fifth-block-down-mobile__item-icon4-icon {
                            display: flex;
                            background-image: url(../images/iq-hr-mobile/logo_moccona.png);
                            width: 68px;
                            height: 57px;
                        }

                        // .fifth-block-down-mobile__item-icon4-icon {
                        //     display: flex;
                        //     background-image: url(../images/iq-hr/moccona.png);
                        //     width: 91px;
                        //     height: 77px;
                        // }
                    }
                }

                .fifth-block-down-mobile__item-icon5 {
                    display: flex;
                    justify-content: center;
                    align-items: center;


                    .fifth-block-down-mobile__item-icon5__wrap {
                        display: flex;

                        .fifth-block-down-mobile__item-icon5-icon {
                            display: flex;
                            background-image: url(../images/iq-hr-mobile/duracell_logo.png);
                            width: 117px;
                            height: 27px;
                        }

                        // .fifth-block-down-mobile__item-icon5-icon {
                        //     display: flex;
                        //     background-image: url(../images/iq-hr/duracell.png);
                        //     width: 159px;
                        //     height: 36px;
                        // }
                    }
                }
            }
        }
    }
}

#fifthBlockSliderMobile {
    height: 150px;
}

.swiper-pagination-bullet-active {
    background: #EA5252 !important;
}


// .fifth-block-down-mobile__item-icon1 {
//     display: flex;
//     background-image: url(../images/iq-hr-mobile/jde_logo.png);
//     width: 69px;
//     height: 57px;
// }

// .fifth-block-down-mobile__item-icon2 {
//     display: flex;
//     background-image: url(../images/iq-hr-mobile/zengaz_logo.png);
//     width: 133px;
//     height: 31px;
// }

// .fifth-block-down-mobile__item-icon3 {
//     display: flex;
//     background-image: url(../images/iq-hr-mobile/flamagas_logo.png);
//     width: 159px;
//     height: 36px;
// }

// .fifth-block-down-mobile__item-icon4 {
//     display: flex;
//     background-image: url(../images/iq-hr-mobile/logo_moccona.png);
//     width: 68px;
//     height: 57px;
// }

// .fifth-block-down-mobile__item-icon5 {
//     display: flex;
//     background-image: url(../images/iq-hr-mobile/duracell_logo.png);
//     width: 117px;
//     height: 27px;
// }